/*
**
*/

.reser{
	background-image: linear-gradient(to bottom, #6f010a, #800817, #911123, #a2192f, #b4213d);
	padding: 100px 0px 80px;
}

.reser div h1{
	color: #fff;
	font-size: 30px;
	text-align: center;
	text-transform: unset;
	margin-top: 0px;
	margin-bottom: 0px;
}

.reser div p{
    color: #fff;
    text-align: center;
    margin-bottom: 3px;
}

.reser div div .tirie{
	height: 4px;
	width: 7%;
	background-color: #fff;
	margin: 10px 0px 20px;
	border-radius: 50px;
}

.reser div div a button{
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 50px;
    font-size: 20px;
    padding: 8px;
    width: 20%;
    margin-top: 30px;
}

.reser div div a button:hover{
    background-color: #fff;
    color: #9e172c;
}

.reser div div a button:focus{
    outline: 0px auto -webkit-focus-ring-color;
}

.eapps-instagram-feed-posts-grid-load-more-container.eapps-instagram-feed-posts-grid-load-more-enabled{
	display: none !important;
}

.contact{
	background-color: #212121;
	padding: 100px 0px 60px;
}

.contact div div h4{
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
}

.contact div div .tirie{
	height: 4px;
	width: 15%;
	background-color: #a71c33;
	margin: 10px 0px 20px;
	border-radius: 50px;
}

.contact div div p{
	color: #fff;
	margin-bottom: 0px;
	font-size: 16px;
}

.contact div div p a{
	color: #fff;
}

.contact div div p a:hover{
	text-decoration: none;
}

.footer{
	background-image: linear-gradient(to right, #6f010a, #800817, #921123, #a31a2f, #b5223d);
	padding: 10px 15px;
}

.p{
	float: left;
	font-size: 16px;
}

.p p{
	color: #fff;
	margin-bottom: 0px;
}

.res{
	float: right;
}

.res p{
	color: #fff;
	margin-bottom: 0px;
	font-size: 16px;
}

.res a span{
	color: #fff;
	font-size: 20px;
	margin: 0px 5px;
}

.map{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
     filter: grayscale(90%);
}

.col-xs-4{width:33.33333333%}

.col-xs-8{width:66.66666667%}


@media(max-width: 1366px){
    
    .reser div div p{
        padding: 20px 15px 0px;
    }
}

@media(max-width: 1024px){

}

@media(max-width: 480px){

	.res{
		float: left;
	}
	
	.rs div h1{
	    font-size: 28px !important;
	}

	.reser{
		padding: 80px 0px 70px;
	}
	
	.reser div h1{
	    font-size: 25px;
	}
	
	.reser div p{
	    font-size: 16px;
	}

	.reser div div .tirie{
		width: 15%;
	}
	
	.reser div div a button{
	    padding: 6px;
	    width: 55%;
	}
    
    .footer{
        padding: 20px 15px 10px;
    }
    
    .p p {
        margin-bottom: 10px;
    }
    
    .res p{
        margin-bottom: 10px;
    }
    
    .res a span{
        margin: 0px 10px;
    }
}


.tenu{
	position: fixed;
    z-index: 999;
    background: #A1192E;
    color: white;
    padding: 10px 20px;
    font-weight: 500;
    font-size: 15px;
    -webkit-animation: animateThis 1s ease-in;
    -webkit-animation-fill-mode: forwards;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 80%;
    height: 60px;
    border-radius: 100px;
    right: 0;
}
.slideMobile.slider-h {
    background: black;
}
/*@-webkit-keyframes animateThis {
  0% {
  	top: 0; 
    height: 100%; 
  } 
  100% {
  	top: 80%;
  	height: 60px;
  }
}*/